﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Common.Ajax.Extension
{
    internal static class IEnumerableExtension
    {
        public static bool IsNullOrEmpty<T>(this IEnumerable<T> collection)
        {
            return collection == null || collection.Count() <= 0;
        }
    }
}
